C1861 with CME and CUE

Unanswered Question
Nov 1st, 2008
User Badges:

Hello,


I have a router 1861 and I want to install the Call Manager Express versus x with Call Unity Express 2.3.

My problem is when I configurate the CCM, after I go to configurate the CUE 2.3 throutgh the http GUI. When I click in initialization wizard, I put the user cisco and user Jtapi and I click in next buttom, in the screen appear the following message: "Jtapi Login failed. CCM-1 version not compatible".


I install the CME 4.0 with CUE 2.3.4; CME 4.2 with CUE 2.3.4; the CME 7.0 with CUE 2.3.4; CME 7.0 with CUE 3.2.1 and always appear the same message in the screen.


I want to use the extension mobility and bld and other services, but these are the more important.


What version of CME and CUE can I install in the router c1861?


What IOS version?


Greetings.


Thanks.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Rob Huffman Sat, 11/01/2008 - 08:58
User Badges:
  • Super Blue, 32500 points or more
  • Hall of Fame,

    Founding Member

  • Cisco Designated VIP,

    2017 IP Telephony, Unified Communications

Hi Miguel,


It looks like the CUE License may be wrong, you have to use the License for Communications Manager Express (CME) and not the License for full blown Communications Manager (CCM). These are two distinct Licenses and the error that you are showing indicates that the integration is trying to setup with the server based CCM. You will need to download the proper License for use with CME. Have a look;



Your system probably came with a License like this for CCM (Note the CCM at the end of the part#);


12-mailbox package: SCUE-LIC-12CCM=


What you really need is a License like this for CME (Note the CME at the end of the part#);


Cisco Unified Communications Manager Express


12-mailbox package: SCUE-LIC-12CME=



From this good doc;


Upgrading or Downgrading the Cisco Unity Express License in the Same Version


http://www.cisco.com/en/US/docs/voice_ip_comm/unity_exp/rel3_1/installation/guide/upglic31_ps5520_TSD_Products_Installation_Guide_Chapter.html



Cisco CallManager Express/Cisco Unity Express Configuration Example


http://www.cisco.com/en/US/products/sw/voicesw/ps5520/products_configuration_example09186a008037f2a9.shtml



Hope this helps!

Rob

ma.romero Sun, 11/02/2008 - 04:46
User Badges:

OK.


In the next monday, i'm going to do this.


THANKS.


Actions

This Discussion